Latest post Tue, Feb 13 2018 3:29 PM by BobRusso. 16 replies.
Page 1 of 2 (17 items) 1 2 Next >
Sort Posts: Previous Next
  • Tue, Dec 12 2017 7:06 PM

    • NErez
    • Not Ranked
    • Joined on Wed, Sep 12 2012
    • Posts 79
    • Points 1,040

    New NEXIS Client out, still no support for High Sierra

  • Tue, Dec 12 2017 7:32 PM In reply to

    • BobRusso
    • Top 50 Contributor
    • Joined on Thu, Oct 13 2005
    • New Jersey
    • Posts 2,220
    • Points 27,445
    • Avid Employee
      Moderator: Avid ISIS
      Moderator: Avid NEXIS PRO
      Moderator: Avid Storage Products

    Re: New NEXIS Client out, still no support for High Sierra

    We do extensive regression testing to ensure nothing is missed. The testing hasn't been finished but the 7.10 client installs and works on MacOS High Sierra. As soon as the testing is complete we'll announce official support.

    https://www.youtube.com/avidevangelistbob [view my complete system specs]

    -- Bob Russo Post-Production Workflow Manager - NFL Films

    Bob Russo on Expert Connections

  • Tue, Dec 12 2017 7:49 PM In reply to

    • Marianna
    • Top 25 Contributor
    • Joined on Thu, Oct 13 2005
    • Avid
    • Posts 9,896
    • Points 214,175
    • Avid Beta Moderators
      Avid Customer Advocate
      Avid Developer Moderator
      BlogAuthor
      SystemAdministrator

    Re: New NEXIS Client out, still no support for High Sierra

    NErez:

    Shame on Avid.

    We get the software the same time the installed apple base does. yes we get it early as well but Apple makes last minute changes right up to the end before launch.  10.13, 10.13.1 and now 10.13.2 all within weeks.  We test it on many machines to ensure that nothing breaks and then we test it against our products such as MC, PT, NEXIS etc....  When it passes, we officially announce it.

    Not before .....

    Marianna

    Director of Online Communities and Forums/Customer Advocate [view my complete system specs]

    marianna.montague@avid.com

    mobile 813-493-6800

    AOL IM:  avidmarianna

    Twitter:  avidmarianna

    Skype: mariannamontague

    WWLD

  • Wed, Dec 13 2017 12:18 AM In reply to

    • NErez
    • Not Ranked
    • Joined on Wed, Sep 12 2012
    • Posts 79
    • Points 1,040

    Re: New NEXIS Client out, still no support for High Sierra

    Thanks Bob.

    We tried to install 7.10 on one of our High Sierra Macs earlier today and no luck. Waiting for the official release. Very soon I hope.

  • Wed, Dec 13 2017 12:35 AM In reply to

    • BobRusso
    • Top 50 Contributor
    • Joined on Thu, Oct 13 2005
    • New Jersey
    • Posts 2,220
    • Points 27,445
    • Avid Employee
      Moderator: Avid ISIS
      Moderator: Avid NEXIS PRO
      Moderator: Avid Storage Products

    Re: New NEXIS Client out, still no support for High Sierra

    What do you mean by "no luck"? Please be very specific. There are not any changes scheduled for the client, the plan is for the 7.10 client to be supported with High Sierra; the testing simply needs be completed. I'm personally using it without issue.

    The only issue isn't a NEXIS issue but a third party driver issue with Myricom and it needs to be allowed to run in Security and Privacy.

    https://www.youtube.com/avidevangelistbob [view my complete system specs]

    -- Bob Russo Post-Production Workflow Manager - NFL Films

    Bob Russo on Expert Connections

  • Fri, Dec 15 2017 12:11 AM In reply to

    • NErez
    • Not Ranked
    • Joined on Wed, Sep 12 2012
    • Posts 79
    • Points 1,040

    Re: New NEXIS Client out, still no support for High Sierra

    Hi Bob,

    I downloaded the 7.10 client and installed it on our offending machine but we still got the same error when attempting to connect with 7.9

    I've given up on trying to solve this. I installed 7.10 client on an internal drive with OSX 10.12.X, it of course worked without a glitch. I then updated this system to 13.1.2 and now we're up to date both with the OS and the Nexis client and it all works flawlessly.

    I can't say what the problem was except that we had one and it took the longest possible route to fix.

    In general, it is EXTREMELY misleading to release a version of Media Composer that supports an OSX version without also simultaneously releasing a NEXIS client that supports the same OSX version.

    I can't explain why Avid makes its clients look into the innards of release notes to see whether they can update a piece of software.

     

  • Thu, Feb 1 2018 7:17 PM In reply to

    • rocketnutz
    • Not Ranked
    • Joined on Fri, Dec 3 2010
    • Posts 3
    • Points 35

    Re: New NEXIS Client out, still no support for High Sierra

    This is odd.

    I have some iMac stations that are fresh 10.13.x from Apple and Nexis 7.9.0.9 works fine.

    Today - I have an iMac (10.13.2) 5K Retina and I was able install client 7.9.0.9 and 7.10.0.10.

    NEITHER will see my ISIS 5500 chassis.  Checked cabling, switches, ip address and even pointed the client direct to the chassis IP - won't appear.

    Tried to deploy the old ISIS 4.7.11 client - that installation fails.

     

    So I have some workstations - no problem High Sierra - others that do.

     

    What the Heck???

     

     

  • Thu, Feb 1 2018 7:30 PM In reply to

    • cable
    • Top 500 Contributor
    • Joined on Sun, May 27 2007
    • Pacific NW
    • Posts 379
    • Points 4,880

    Re: New NEXIS Client out, still no support for High Sierra

    I'm running OSX 10.13.3 on one of the new iMacs and am having zero problems with Nexis 7.10.  Just an FYI.

    20 x Media Composer 8.6.5 Mac Pros 32MB RAM OSX 10.11.6 AJA and Nitris DX hardware Avid Nexis Enterprise [view my complete system specs]
  • Thu, Feb 1 2018 7:42 PM In reply to

    • rocketnutz
    • Not Ranked
    • Joined on Fri, Dec 3 2010
    • Posts 3
    • Points 35

    Re: New NEXIS Client out, still no support for High Sierra

    Funny part is that we have had several test High Sierra workstations and the 7.9.0.9 client worked no problem.

     

    User moved into our group and I had to add his station to the workgroup - today.

    Installation works - but when I launch the client - it will not see the server group.

    First machine that has done this to me.

    User has only had the workstation a few weeks.  As far as I know it delivered with High Sierra and is currently on 10.13.2.

    I tried the 7.10.0.10 client as well - no joy.

     

    really bizarre.

     

  • Thu, Feb 1 2018 7:50 PM In reply to

    • NErez
    • Not Ranked
    • Joined on Wed, Sep 12 2012
    • Posts 79
    • Points 1,040

    Re: New NEXIS Client out, still no support for High Sierra

    Our issue was when upgrading from 10.12 to 10.13 and it had to do with admittedly a bad move on my part of uninstalling the NEXIS Client before upgrading both the client app and the OS.

    The lesson is that a client that's succesfully working on 10.12 will also succefully work on 10.13 when you upgrade but you cannot install 7.9.0.9 fresh on High Sierra, it just won't work.

  • Thu, Feb 1 2018 7:55 PM In reply to

    • NErez
    • Not Ranked
    • Joined on Wed, Sep 12 2012
    • Posts 79
    • Points 1,040

    Re: New NEXIS Client out, still no support for High Sierra

    Furthermore, neither will 7.10.0.10 install fresh on High Sierra. All client versions must be installed on OS 10.12.x and baked into the system prior to upgrading to 10.13 for them to work.

    I've spent countless hours with Avid Support on this issue and they couldn't get it to work. The only way to get it to work was to wipe out the hard drive, do a fresh install of OSX 10.12, install NEXIS Client 7.9.0.9, upgrade to 10.13 and install 7.10.0.10. It's called "The Avid Way."

     

  • Mon, Feb 5 2018 8:57 PM In reply to

    • nigelad
    • Top 200 Contributor
    • Joined on Thu, Oct 13 2005
    • London UK
    • Posts 507
    • Points 5,840
    • Avid Certified Instructors - Video
      Avid Certified User

    Re: New NEXIS Client out, still no support for High Sierra

    I feel your pain..........

    I was just about to try a fresh install on a 10.13.1 new iMac, but your post has saved me the bother.

    So a new iMAc let you install Sierra? I already found out it won't let me install El Capitan, or a Sierra Client image :(

    How about installing 7.10. on Sierra to save a step?

    Nigel

    ISIS 5500, MC 18.4 & PT 18.4 on Mac OS with BMD Mini-Monitors, an UltraStudio 4K and AJA T-taps. [view my complete system specs]
  • Mon, Feb 5 2018 9:31 PM In reply to

    • BobRusso
    • Top 50 Contributor
    • Joined on Thu, Oct 13 2005
    • New Jersey
    • Posts 2,220
    • Points 27,445
    • Avid Employee
      Moderator: Avid ISIS
      Moderator: Avid NEXIS PRO
      Moderator: Avid Storage Products

    Re: New NEXIS Client out, still no support for High Sierra

    The NEXIS 7.10 client works with High Sierra. We are just about to release 7.11 that will officially support High Sierra.

    What is the exact issue you're having with the 7.10 client?

    The 7.9 client will not work with High Sierra. Apple made changes with driver signing, if you're using a third party NIC, those drivers can cause an issue.

    https://www.youtube.com/avidevangelistbob [view my complete system specs]

    -- Bob Russo Post-Production Workflow Manager - NFL Films

    Bob Russo on Expert Connections

  • Wed, Feb 7 2018 1:57 PM In reply to

    • BobRusso
    • Top 50 Contributor
    • Joined on Thu, Oct 13 2005
    • New Jersey
    • Posts 2,220
    • Points 27,445
    • Avid Employee
      Moderator: Avid ISIS
      Moderator: Avid NEXIS PRO
      Moderator: Avid Storage Products

    Re: New NEXIS Client out, still no support for High Sierra

    Avid NEXIS 7.11 has been released with official support for MacOS High Sierra.

    https://www.youtube.com/avidevangelistbob [view my complete system specs]

    -- Bob Russo Post-Production Workflow Manager - NFL Films

    Bob Russo on Expert Connections

  • Thu, Feb 8 2018 11:09 AM In reply to

    • nigelad
    • Top 200 Contributor
    • Joined on Thu, Oct 13 2005
    • London UK
    • Posts 507
    • Points 5,840
    • Avid Certified Instructors - Video
      Avid Certified User

    Re: New NEXIS Client out, still no support for High Sierra

    Apologies Bob, you are correct.

    I'm not sure what NErez's problems are, but I have now successfully installed 7.10 "fresh" on a new iMac with 10.13.3 and it appears to work fine.

    regards

    Nigel

    ISIS 5500, MC 18.4 & PT 18.4 on Mac OS with BMD Mini-Monitors, an UltraStudio 4K and AJA T-taps. [view my complete system specs]
Page 1 of 2 (17 items) 1 2 Next >

© Copyright 2011 Avid Technology, Inc.  Terms of Use |  Privacy Policy |  Site Map |  Find a Reseller